Skip to Content
0
Former Member
Feb 26, 2010 at 09:05 AM

Error - Not able to start Oracle patch installation

95 Views

Dear Experts,

I am not able to start the oracle patch

Please advice me u2026

My operating system version: AIX 5300

Please find the error u2026u2026

biqci:oraCR3 134> ./runInstaller

******************************

Your platform requires the root user to perform certain pre-installation

OS preparation. The root user should run the shell script 'rootpre.sh' before

you proceed with Oracle installation. rootpre.sh can be found at the top level

of the CD or the stage area.

**************************

Your platform requires the root user to perform certain pre-installation

OS preparation. The root user should run the shell script 'rootpre.sh' before

you proceed with Oracle installation. rootpre.sh can be found at the top level

of the CD or the stage area.

Answer 'y' if root has run 'rootpre.sh' so you can proceed with Oracle

installation.

Answer 'n' to abort installation and then ask root to run 'rootpre.sh'.

********************************

Has 'rootpre.sh' been run by root? [y/n] (n)

y

Starting Oracle Universal Installer...

Checking installer requirements...

Checking operating system version: must be 5200 or 5100

Failed <<<<

Exiting Oracle Universal Installer, log for this session can be found at /tmp/OraInstall2013-02-25_01-00-55PM/installActions2013-02-25_01-00-55PM.log

Regards,

MMS